var SimilarArticle = require('./index');

var a1 = 'Eating processed meat, like hot dogs and corned beef, can raise the risk in humans of getting colon cancer, a report by the World Health Organization said on Monday. There was also some evidence that eating red meat, including beef, pork and lamb, can cause cancer in the colon, prostate or pancreas, the W.H.O.’s International Agency for Research on Cancer said in the report. The report was released after a team of 22 public health, cancer and other experts from 10 countries, reviewed 800 studies on the disease in humans, and sifted through epidemiological data on the consumption of processed and red meats. The findings, which are meant to help governments make dietary recommendations, linked increased risks of developing certain cancers to the amount of meat consumed. Consumed daily, each 50 grams of processed meat, equal to about two slices of ham or a sausage, increases the risk of colon cancer by 18 percent. “For an individual, the risk of developing colorectal cancer because of their consumption of processed meat remains small, but this risk increases with the amount of meat consumed,” said Kurt Straif, an expert at the agency. “In view of the large number of people who consume processed meat, the global impact on cancer incidence is of public health importance.” The report said that if the association between red meat and colon cancer were proved, the data suggests the risk could increase by 17 percent for every 100 grams of red meat eaten daily. It placed processed meat in the Group 1 category, which means there is sufficient evidence that it can cause cancer, even though it is not as risky as other members of that group, such as tobacco smoking and asbestos exposure. Red meat is classified as Group 2A, which is classified as probably carcinogenic to humans with limited evidence between eating it and developing cancer. The risks arise from chemicals produced by processing the meats and from cooking. Cooking at high temperatures or with the meat in direct contact with a flame can produce certain types of carcinogens, but the report said there is not have enough data to support conclusions about whether the way meat was cooked affected cancer risks, or about whether it was better to eat it raw.';
var a2 = 'A new report declaring that processed meat causes cancer — and that red meat probably does, too — has the meat industry furious and bacon lovers worried. Here are some answers to your questions about meat and cancer: Does this mean I have to become a vegetarian? The report doesn\'t say that just one bite of meat causes cancer. What it does say is that there are clear mechanisms for both processed and red meat to cause cancer, and that studies have shown across populations that the more meat people eat, the higher their risk of cancer. Many reports over the years have shown that people who eat more red meat and more processed meat have a higher risk of several types of cancer, especially colon cancer and breast cancer. People who eat more meat often have other unhealthy habits. They usually eat fewer fruits and vegetables and they often exercise less, also. Exercise and plant foods can lower the risk of cancer. And of course, meat is also a source of saturated fat, which raises the risk of heart disease. Bacon and fried egg Jamie Grill / Getty Images How much meat can I safely eat? Biology is always messy. Just because something raises the risk of cancer doesn\'t mean it will always cause cancer, and of course other things that people eat and do will affect the risk, too. People who eat a lot of fruits and vegetables will lower this risk of cancer but won\'t eliminate it. The IARC says a 50 gram portion of processed meat eaten every day raises the risk of colon cancer by 18 percent — that\'s two to three slices of bacon. The Big Bucks of Bacon: American Meat Industry By the Numbers The report says studies have shown someone who eats 100 grams of red meat a day — that\'s equal to a quarter pound of steak or about 2/3 of a pork chop — raises his or her risk of colon cancer by 17 percent. It specifically says there is no known safe amount of meat to eat. Is meat really as bad as smoking? The American Institute for Cancer Research answers this one: "Although WHO now classifies both processed meat and cigarettes in the highest category of carcinogen, these classifications reflect the strength of the evidence behind them, not the level of risk," the group, which researches links between diet and cancer, says. "We hope that media coverage of this new report is careful to consider the appropriate real-world context: In some studies, participants who eat diets high in processed meat experience a risk for colorectal cancer that is nearly double that of non-meat-eaters. But according to the CDC, smoking cigarettes multiplies a person\'s risk for cancer by as much as 20 times." And the IARC itself says: "Processed meat has been classified in the same category as causes of cancer such as tobacco smoking and asbestos but this does NOT mean that they are all equally dangerous." Which meats are named in the report? The group includes processed meat that has been salted, cured, fermented or smoked to preserve it or to add flavor. It gives specific examples — hot dogs, ham, sausages, corned beef, canned meat and some sauces. It defines red meat as any muscle that comes from a mammal, including beef, veal, pork, lamb, mutton, horse, and goat. Who is this group and why should I care what they say? The IARC is the cancer agency of the World Health Organization. It has 24 members, including the U.S., Britain, France and Korea. Its experts conduct research on cancer and review published, scientific studies about cancer. They produce regular pronouncements on cancer called monographs, which rate the risks of cancer. They\'ve also said air pollution causes cancer that a weed killer called 2,4-D possibly causes cancer and that working the night shift probably causes cancer.';
var a3 = 'Marco Rubio is a U.S. senator. And he just can’t stand it anymore. “I don’t know that ‘hate’ is the right word,” Rubio said in an interview. “I’m frustrated.” This year, as Rubio runs for president, he has cast the Senate — the very place that cemented him as a national politician — as a place he’s given up on, after less than one term. It’s too slow. Too rule-bound. So Rubio, 44, has decided not to run for his seat again. It’s the White House or bust. “That’s why I’m missing votes. Because I am leaving the Senate. I am not running for reelection,” Rubio said in the last Republican debate, after Donald Trump had mocked him for his unusual number of absences during Senate votes. Five years ago, Rubio arrived with a potential that thrilled Republicans. He was young, ambitious, charismatic, fluent in English and Spanish, and beloved by the establishment and the tea party. Sen. Marco Rubio, who\'s running for president in 2016, is known for his stances on immigration and tax reform. Here\'s the Florida Republican\'s take on Obamacare, the Islamic State and more, in his own words. (Julie Percha/The Washington Post) But Rubio had arrived at one of the least ambitious moments in Senate history and saw many of his ideas fizzle. Democrats killed his debt-cutting plans. Republicans killed his immigration reform. The two parties actually came together to kill his AGREE Act, a small-bore, hands-across-the-aisle bill that Rubio had designed just to get a win on something. Now, he’s done. “He hates it,” a longtime friend from Florida said, speaking anonymously to say what Rubio would not. Which makes for an odd campaign message. Rubio must convince voters that his decision to leave the Senate — giving up the power he already has — is actually a mark of character, a sign that he is too dedicated to public service to stay. Rubio is not a quitter, the argument goes. In fact, that’s precisely why he’s quitting this place. “He wouldn’t be doing what he’s doing now if he were a quitter,” said Norman Braman, a Florida auto dealer and one of Rubio’s longtime donors. Watch Marco Rubio in his first elected office Watch Marco Rubio during a West Miami City Commission meeting in 1999. It was his first job as a public official. (The Washington Post) [The story behind Marco Rubio’s frustrating first job as a politician] Last week was — by Rubio’s standards — a very busy week in the Senate. On Tuesday, he cast a vote, his first in 26 days. He gave a floor speech, his first in 41 days. In the speech, he asked the Senate to pass a bill that would give Department of Veterans Affairs leaders more power to remove poor-performing employees. But it didn’t happen. To pass something so suddenly, Senate rules required that every single senator agree. A Democrat, Sen. Richard Blumenthal (Conn.), objected that Rubio’s bill did not allow workers due process. “Unfortunately, we will not be able to move forward on this today, it appears,” Rubio said, as his gambit failed. With that, he was done for the week, missing the next three votes. Impatience had been a hallmark of Rubio’s career, for good and ill. Even in his first elected office, as a young city commissioner in West Miami, Rubio had been exasperated by how slowly his colleagues worked. In this case, his decision to give up his Senate seat in 2016 was, in some ways, forced upon him. The state’s election filing deadlines might have allowed him to test the presidential waters and then — if he failed — drop out and run for reelection as a backup plan. But even that Plan B was far from a sure thing. Rubio would be facing an expensive campaign in a competitive state, having already made clear that the Senate race was his second choice. On the campaign trail, Rubio comes under attack from rivals who say he’s become an absentee federal employee. Former Florida governor Jeb Bush, in a less-than-subtle knock on his former homestate ally, has said senators who miss work should have their pay docked. “It’s just, kind of, like, dude, you know, either drop out or do something,” Bush’s son, Jeb Bush Jr., told New York University College Republicans earlier this month, in comments first reported by Politico Florida. The junior Bush, a Floridian, cast himself as an aggrieved constituent. “We’re paying you to do something, it ain’t run for president.” Rubio waves off the criticism, saying his rejection of the Senate is all about finding a better way to serve all Americans. “I’m not missing votes because I’m on vacation,” he told CNN on Sunday. “I’m running for president so that the votes they take in the Senate are actually meaningful again.” Asked about his absences recently by Matt Lauer on NBC’s “Today” Show, Rubio said: “My ambitions aren’t for me. My ambitions are for the country, and Florida.” If he is elected to the White House, he added, “we can begin to fix some of these issues that I’ve been so frustrated we’ve been unable to address during my time in the Senate.” In an interview with The Post, Rubio was asked to go further. What if he didn’t see an opportunity for himself in the presidential race? Would he run for reelection, if the Senate was all he had? “I don’t know,” Rubio said. To understand how Rubio got to this point, The Post interviewed him, his friends and his staffers, and examined his nearly five-year-old Senate record — votes, speeches, legislation and committee hearings. It is clear that Rubio’s frustration started early. “Do we just stand around and do nothing?” Rubio said on the Senate floor in November 2011. “Or do we actually begin to act?” That was 10 months in. Rubio had arrived in January, after a stunning defeat of Charlie Crist, Florida’s sitting governor. Rubio had previously held the job of Florida House speaker, which had put him in the middle of one legislative fight after another. He was used to action. But in Washington at that point, action was not an option. The House had been taken by Republicans. Democrats still had the Senate. And those Democrats — who’d previously passed huge bills on Wall Street reform, health care and financial stimulus — saw little upside to crafting new, complicated bills. That might force vulnerable Democrats to take votes that could be used against them. And, if they did, the House would probably kill the bills anyway. So the Senate fell into a bitter somnolence, interrupted by moments of panic. It mainly took action when Congress’s gridlock threatened to shut down the government or cause a national default. In Rubio’s first two years, the Senate held jus486 recorded votes. That was the fewest in 20 years, according to the publication Vital Statistics on Congress. Rubio had proposed an ambitious freshman agenda: cutting spending, rolling back EPA rules in Florida, even a clever legislative trolling effort to cut the money for signs that said this-and-such project was bankrolled by President Obama’s stimulus bill. All failed. Rubio’s only successful bill that year was one to name September as National Spinal Cord Injury Awareness Month. So, 10 months in, Rubio and Sen. Christopher A. Coons (D-Del.) unveiled an idea for a fail-proof bill. They assembled 10 job-growth ideas that were effectively pre-chewed: They were known to be bipartisan and uncontroversial. The AGREE Act. “It went nowhere,” said one former Rubio staffer. Rubio’s staff blamed its failure on the Republicans and Democrats on the Finance Committee, which had jurisdiction over the bill but ignored it. In December of that year, a Florida reporter asked Rubio about the highlights of his first year in office. “I can’t think of a single real high point,” Rubio said. In his second year, Rubio had better numbers. He got four bills through the Senate. But all were symbolic resolutions, including such controversial items as “A resolution congratulating the Miami Heat for winning the National Basketball Association Championship.” In his third year, however, it appeared that Rubio’s moment had finally come. He joined a bipartisan “Gang of Eight” that negotiated a massive immigration-reform effort. He argued with talk-radio hosts, trying to sell conservatives on a plan that would give illegal immigrants a path toward citizenship. Then, when the bill came to the Senate floor, Rubio gave the speech of his career. He used his own parents’ story: They emigrated from Cuba and worked as a bartender and a maid while Rubio was growing up. He talked about the American dream — and how immigrants treasure it and nurture it. “Here in America, those who once had no hope will give their kids the chance at a life they always wanted for themselves. Here in America” — he tapped the lectern — “generations of unfulfilled dreams will finally come to pass. And that’s why I support this reform,” Rubio said. The bill passed, giving Rubio the kind of victory that most freshman senators could only dream of. For a moment, it also seemed to validate his strategy of working within the slow-moving Senate’s limitations. Two freshmen with presidential ambitions — Republican Sens. Rand Paul (Ky.) and Ted Cruz (Tex.) — had rejected that go-along strategy and instead used marathon speeches and other tactics to stop the system in its tracks. But soon, Rubio’s moment was over. The House Republicans didn’t move on immigration. Rubio didn’t push them. Then, Cruz seized the spotlight, as he started a parliamentary game of chicken that ended with a government shutdown. After that, friends and staffers started to see something different in Rubio. There was a new level of frustration and a new sense that he was looking beyond the place. In his Senate floor speeches, Rubio talked often about his family’s humble backstory. In late 2013 and 2014, he told the Senate six different times that his father had been a bartender. His colleagues already knew, of course. But Rubio was aiming at people who didn’t know — people on the other side of a TV camera. In the past couple of years, some of Rubio’s other policy ideas have actually become law. His Girls Count Act, which prods developing countries to register girls’ births and give them greater property rights, became law on his second try. His idea to allow the VA administrator greater freedom to fire incompetent leaders also became law, tucked into a larger bill. But it’s also been clear that Rubio’s ambitions were aimed elsewhere. He began missing votes. He skipped 10 percent of them in 2014 — making him one of the most absent senators, with the 88th-best attendance record, according to statistics kept by GovTrack.us. He began missing committee work, even on the subject he most identified with. In 2014, Rubio missed 34 of 68 committee hearings and meetings in the Foreign Relations committee, according to his office’s tally. When Rubio tells the story of his career, the moment that he gave up on the Senate does not come until later. “For two years, we just tried to slow-dance and wait for the 2012 election,” in the hopes of winning a Republican majority, Rubio said. “And then, when that didn’t work out, we spent two years trying to position ourselves for ’14.” Then Republicans did win a majority that year. But, Rubio said, he was still told to be patient. The majority was still too small to overcome Democratic filibusters or override presidential vetoes. “Now it’s [2015], and the argument is, ‘We’ve gotta wait to elect the president,’ ” he said."';
var a4 = 'Kabul, Afghanistan (CNN)The powerful earthquake that struck northeastern Afghanistan on Monday also rattled people in Pakistan, India and Tajikistan, killing dozens, collapsing structures and creating panic. The panic in itself was deadly: In one northern Afghan town, 12 schoolgirls died in a stampede as they tried to evacuate their school during the quake. The girls, between 10 and 15 years old, were crushed in their Taluqan city school\'s stairwell, between the first and second floors, local police spokesman Abdul Khalil Asir said. Early reports from Afghan, Pakistani and Indian officials put the death toll at more than 229, with hundreds of others injured. At least 154 deaths have been reported in Pakistan, according to authorities there. Afghan officials report at least 74 deaths in that country\'s northeastern provinces. One death has been reported in Indian-administered Jammu and Kashmir. Monday\'s magnitude-7.5 earthquake was similar to a magnitude-7.6 quake in nearby Kashmir that killed more than 70,000 in 2005. But unlike the quake 10 years ago, this one happened deep inside the Earth, some 223 kilometers (139 miles) below the surface. Earthquakes at this depth typically cause less damage on the surface than shallower quakes, according to the U.S. Geological Survey. The epicenter of the earthquake, near the Afghan city of Jarm, is a rural and sparsely populated area. Many people in this region live in mud brick buildings prone to collapsing. The mountainous region and poor infrastructure make assessing the aftermath difficult. First responders scrambled to the affected areas. Many of the villages most violently shaken by the quake are not easily accessible. Additional reports of fatalities and damage are expected to continue trickling in. Quake strikes South Asia 17 photos: Quake strikes South Asia Afghan broadcaster Tolo TV showed images of collapsed structures. Photos showed collapsed houses and buildings turned to rubble. According to Wais Ahmad Barmak, Afghan state minister for disaster management affairs, about 4,000 houses were either severely damaged or destroyed. The USGS issued an orange alert on the quake. "Significant casualties are likely and the disaster is potentially widespread. Past events with this alert level have required a regional or national level response," the USGS said.Kabul: \'It was really bad\' "It was really bad," said Masoud Popalzai, CNN\'s producer in Kabul. "In 30 years of my life, it was the worst I experienced myself." Everyone ran out into the streets. The walls of his compound shook so hard, they looked like they might fall over. "In the bathroom everything swayed," he said. "Things fell to the ground in the office\'s kitchen." But he has seen no signs of damage in Kabul, even after driving a few miles around the city. Some 60 miles southwest of Kabul, in the town of Ghazni, there were reports that the historic gate had collapsed, accompanied by photos on social media. Islamabad shakes In Islamabad, Pakistan, CNN correspondent Sophia Saifi was standing in the kitchen when her microwave fell. She ran out of her building as it began to shake. Minutes later, as she stood outside, the ground was still trembling. "We can feel tremors at sporadic intervals," she said. But people were calm, trying to make cell phone calls, while children played in the streets around them. There was no damage Saifi could see. In Quetta, near the border with Afghanistan, there were no reports of casualties, Saifi said, but there were "structural damages." Pakistan\'s military has been activated without waiting for formal orders, a military spokesman said in a tweet. Northern Pakistan has seen recent heavy rains, and there are fears the quake may have triggered landslides. In the Hunza Valley in that region, the quake reportedly shook loose a landslide at a mountain glacier. Photos circulated on social media. New Dehli, India, rumbles Hundreds of miles away in CNN\'s bureau in New Delhi, bureau chief Ravi Agrawal felt tremors. "We could feel a fair bit of shaking," he said. "We could see tables shaking a little bit; the TVs on the wall were shaking a little bit." "The last earthquake that brought shakes as bad as that was the Nepal earthquake," Agrawal said. India\'s government expressed willingness to help. "I have asked for an urgent assessment and we stand ready for assistance where required, including Afghanistan & Pakistan," Indian President Narendra Modi said in a tweet. Quake felt in Kyrgyzstan The earthquake was felt all the way to Bishkek, the capital of Kyrgyzstan. Kyrgyz political activist Edil Baisalov said the shaking was "not unusual for us but quite long tremors. As far as I know no damage in Kyrgyzstan." Sophia Saifi reported from Islamabad, Pakistan; Masoud Popalzai reported from Kabul, Afghanistan; and Mariano Castillo wrote the story in Atlanta. CNN\'s Ben Brumfield, Elizabeth Joseph, Ivan Watson and Brian Walker contributed to this report.';
var a5 = 'More than 200 people have died, mostly in Pakistan, after a magnitude-7.5 earthquake hit north-eastern Afghanistan.Tremors from the quake were also felt in northern India and Tajikistan. At least 12 of the victims were Afghan schoolgirls killed in a crush as they tried to get out of their building. The earthquake was centred in the mountainous Hindu Kush region, 76km (45 miles) south of Faizabad, the US Geological Survey reported. The death toll is set to rise as the most severely affected areas are very remote and communications have been cut off. A girl injured in the earthquake receives medical treatment at a hospital in Peshawar, Pakistan (26 October 2015)Image copyrightEPA Image caption This girl was among those being treated at a hospital in Peshawar, in Pakistan The abandoned shoes of Afghan schoolgirls involved in a deadly stampede are seen outside a school following an earthquake in Takhar Province (October 26, 2015)Image copyrightAFP Image caption The shoes of Afghan girls involved in a deadly stampede at their school in Takhar Province were left outside their building In Pakistan, authorities said at least 154 people were known to have died in Khyber Pakhtunkhwa province alone, and more than 1,000 were injured. Pakistan\'s Prime Minister Nawaz Sharif is cutting short a visit abroad and returning home. Sunnatullah Timour, a spokesman for the governor of the Afghan province of Takhar, told the BBC that as well as the fatalities at the girls\' school, another 25 students were injured in the stampede. Deaths and injuries have also been reported in the Afghan provinces of Nangarhar, Badakhshan and Kunar, with at least 52 killed in total. Afghanistan\'s Chief Executive Abdullah Abdullah tweeted that the government had asked aid agencies to work with it to help those in need. As it happened: Afghan earthquake Injured brought to hospital in Jalalabad, Afghanistan, October 26, 2015Image copyrightReuters Image caption Injured people were brought to a hospital in Jalalabad, Afghanistan An Afghan repairs his roof damaged in an earthquake, in Badakhshan, Afghanistan (26 October 2015)Image copyrightEPA Image caption These buildings in Afghanistan\'s Badakshan province, near the epicentre, were damaged However as the earthquake originated more than 200km (125 miles) below the earth\'s surface, the damage is less than that which a similarly powerful but shallow tremor might cause. In the city of Karimabad, in Pakistan\'s Gilgit-Baltistan, a witness who gave his name as Anas told the BBC that the quake had sent a landslide crashing into the Hunza river. "At first it was as if someone was shaking us. There were about 20 of us and we just held on to each other," he said. "Right after that we saw a major landslide. Some people say it was a glacier that came down, some people say it was a hill. It fell right in front of our eyes." Pakistan Geological Survey head Imran Khan told the BBC there were reports of landslides disrupting the Karakoram highway between Gilgit and Baltistan. However, he said it was too early to say if any glaciers were destabilised by the quake. A picture shows a landslide in Pakistan\'s northern Hunza valley following an earthquake (26 October 2015)Image copyrightAFP Image caption The earthquake triggered a landslide in Pakistan\'s northern Hunza valley Map locator Analysis by Jonathan Webb, BBC News science reporter Even at its revised magnitude of 7.5, this was a powerful tremor. Around the world only about 20 quakes each year, on average, measure greater than 7.0. But its focus was deep - much further below the surface than the 7.8 quake which brought widespread destruction to eastern Nepal in April. That event was only 8km deep and was followed in early May by an aftershock with magnitude 7.3. Similarly, the devastating 2005 Kashmir earthquake was magnitude 7.6 and just 26km deep. Today\'s quake, at a depth of more than 200km, appears to have caused widespread but less severe ground shaking. Afghan quake: The corner of a continental collision People in the Indian capital Delhi ran into the streets after the tremor struck, and schools and offices were evacuated. The Delhi metro was also briefly halted. Indian Prime Minister Narendra Modi tweeted that he had ordered an urgent assessment of any damage. "We stand ready for assistance where required, including Afghanistan and Pakistan," he said. Catherine Bhatti, from Durham in the UK, was visiting relatives in Sarghoda, Pakistan, when the quake struck. "It came out of the blue, everything started to move slightly then it became stronger. We made our way downstairs and gathered outside on the lawn," she told the BBC. "My in-laws, who have lived here all their lives, say they have never experienced anything like this before." People stand outside a house damaged by an earthquake in Peshawar, Pakistan (26 Oct. 2015)Image copyrightAP Image caption This home in Peshawar was destroyed by the earthquake Quake damage in Ghazni, Afghanistan. 26 Oct 2015Image copyrightBBC Afghan Image caption Pictures from Ghazni, south-west of Kabul, showed damage to buildings Patients shift outdoors at the government medical college hospital after a strong tremor was felt in Jammu, India (26 Oct. 2015)Image copyrightAP Image caption These patients were evacuated from their hospital in Jammu, India after the quake was felt Buildings in the Tajik capital Dushanbe were damaged by the tremors.Local media report that a staircase at a school in Tajikistan\'s Yavan district collapsed, injuring 14 children. There are also reports of injuries in a stampede at Khorog state university in Tajikistan, as a building was evacuated. The region has a history of powerful earthquakes caused by the northward collision of India with Eurasia. The two plates are moving towards each other at a rate of 4-5cm per year. In 2005, a magnitude 7.6 quake in Pakistan-administered Kashmir left more than 75,000 people dead. In April this year, Nepal suffered its worst earthquake on record with 9,000 people killed and about 900,000 homes damaged or destroyed.';
var a6 = 'Young teenagers Jake and Marco leave the mall one evening. On the way out, they meet Rachel and Cassie, who are together, and Tobias—all kids from their school—and decide to walk home together. While taking a shortcut through an abandoned construction site, an alien spacecraft lands nearby. The badly injured alien pilot, an Andalite named Prince Elfangor, emerges from the ship and explains to the kids that the Earth is being invaded in secret by a race of aliens called the Yeerks, a slug-like parasitic species who infest humans through their ear canals and take complete control of the human\'s body, turning them into what is called a Controller. The human controllers are still self-aware but the Yeerk in their head has complete control over their body and what they say. Elfangor tells them that more Andalites will not come to Earth for a year or more, and by then, Earth will already be completely taken over. To combat the Yeerks, he gives the humans morphing ability: the power to become any creature they touch by absorbing the creature\'s DNA. Elfangor warns them to never stay beyond two hours in a morph, or they will be trapped in that form forever. The Yeerks, led by Visser Three, arrive to kill Elfangor and eliminate all traces of him and his ship. The humans hide and watch, but are discovered and chased by the Yeerks. The group escapes shaken, but more or less unhurt. The next morning, Tobias visits Jake and informs him that the previous night was not just a dream; he had already morphed his pet cat. The five kids meet at Cassie\'s farm, where a police officer arrives and informs them that a group of teenagers were sighted setting off fireworks in the abandoned construction site the previous night. He asks if they know anything about it, and the five of them realize that the police officer is a Controller. Later that day, Jake\'s older brother Tom expresses a similar interest in the teenagers at the construction site and presses Jake for information. Marco realizes—much to Jake\'s anger—that Tom is also a Controller. Tom invites Jake and Marco to a meeting of a local community club called The Sharing, which the teens quickly determine is a front for the Yeerks to acquire new hosts. They also discover that their assistant principal Mr. Chapman is the leader of The Sharing and a human-Controller. The next day, Jake morphs into a green anole lizard to spy on Chapman, and discovers that there is an entrance to the Yeerk Pool—a large, underground control center where the Yeerks can feed and recuperate—in their school. The teenagers, newly christened as Animorphs (from animal morphers) by Marco, head to The Gardens, a large zoo and amusement park, to acquire some new, battle-capable morphs. That evening, they decide to infiltrate the Yeerk Pool in order to rescue Tom, but find that Cassie has been kidnapped by the policeman-Controller. With no time to plan a strategy, the four remaining Animorphs head into the Yeerk Pool. They manage to rescue Cassie, but find themselves outnumbered and outgunned by Visser Three and his Yeerks. Jake, Rachel, Marco, and Cassie barely escape along with a woman who is free. During the escape, the policeman-Controller is killed. Tobias is able to escape later, but has stayed in morph too long and gets stuck in morph as a red-tailed hawk. The Animorphs fail to rescue Tom, and Jake promises to keep fighting the Yeerks until the Andalites arrive.';
var a7 = 'After failing miserably to pick up a girl at his locker, Marco is stymied to find a boy carrying the morphing cube, known as the Escafil Device. Marco introduces himself to the new boy, David, and lamely tries to buy the box off him, but David ignores him. Marco tells Jake about it, and both agree that the situation needs to be taken care of immediately. But that\'s not the only surprise in store for them. Erek the Chee tells them that a group of G8 leaders (including those from Britain, France, Russia, Japan, Germany, and the U.S.) are gathering at the Marriott Hotel resort on the city coast to discuss the problems in the Middle East. Erek also tells them that the Yeerks are plotting to infest each leader, and soon the most powerful nations in the world would be under Yeerk influence. The biggest problem is that one of these heads of state is already a Controller. Now the Animorphs need two plans: one to retrieve the blue box, and another to stop the Yeerks from taking over the world. Marco, Tobias and Rachel try to raid David\'s house in bird of prey morphs. Unfortunately, it fails miserably. Tobias is knocked unconscious, Marco is attacked by David\'s cat, and Rachel gets shot at by David with his BB gun. The next day at school, David tells Marco his seemingly ridiculous story about trained robber birds, and discusses his plan to sell the blue box online. Marco immediately skips the rest of the school day in order to stop the automatic e-mail David has set up from going out. During school, Marco takes Ax with him to stop David\'s e-mail from being sent. Unfortunately, they\'re too late, due to David\'s computer\'s clock being an hour fast. Marco acquires Spawn, David\'s contraband, defanged cobra. Visser Three storms into David\'s house with a team of Hork-Bajir. A fight ensues between the Yeerks and the Animorphs, destroying David\'s house. Rachel, in bear morph, rams David out the window, and the Animorphs retreat. The Yeerks withdraw with David\'s mother and father. The Animorphs are unsure of what to do with David; although Ax draws attention to the fact that they can use the box to give him the power to morph, the Animorphs vote on whether or not to do it. Marco and Ax decide that they cannot risk recruiting David, given his strange behaviour and their lack of knowledge of him. Tobias votes to take him in out of moral concern, while Rachel and Cassie decide that David might be their ticket to recruiting more Animorphs. With Marco and Ax outvoted, they reveal to David the Yeerk invasion and give him the morphing power. From the very beginning of his recruitment, David displays his eagerness to kill, and disobeys Jake\'s orders. David also does not seem concerned enough about his parents being Controllers. (It is only through Marco showing him that his parents are indeed Controllers that it finally resonates with him.) On the way to the Marriott resort, David indiscriminately kills a crow, although he passes it off as his morph\'s instincts taking control. As they near the resort, they spot the Blade Ship taking the Marine One helicopter hostage. The Animorphs, fearing that the Yeerks have captured the President of the United States, enter the Visser\'s ship. The Animorphs are then discovered in cockroach morph, and end up falling out of the Blade Ship, and down into the ocean.';

console.log(SimilarArticle.compare(a4, a5));
console.log(SimilarArticle.compare(a6, a7));